<?php
  include("conexion.php");


$nombre_toneg=$_POST['nombre_toneg'];
$id_remarks=$_POST['id_remarks'];

$query="UPDATE `remarks` SET `nombre_toneg`='$nombre_toneg' WHERE id_toneg='$id_toneg'";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

?>